Bug 7593 - ri completion is missing
: ri completion is missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zsh)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-06 22:29 by
Modified: 2005-10-26 23:27 (History)


Attachments
/usr/share/zsh/Completion/Unix/_ri (1.04 KB, text/plain)
2005-08-06 22:30, Sir Raorn
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-06 22:29:14
ri (perldoc for ruby ;-) completion is missing
------- Comment #1 From 2005-08-06 22:30:36 -------
Created an attachment (id=1032) [details]
/usr/share/zsh/Completion/Unix/_ri

Still not sure if my -d voodoo was right...
------- Comment #2 From 2005-08-06 22:31:38 -------
Hm... Severity should be "enhancement".
------- Comment #3 From 2005-08-07 16:18:37 -------
What about NMU?
------- Comment #4 From 2005-08-08 11:42:10 -------
What about zsh@packages ? ;-)
------- Comment #5 From 2005-08-08 16:52:17 -------
I think we need a third person. :)
------- Comment #6 From 2005-08-08 19:15:10 -------
А можно выражаться по-русски?
Тогда я могу быть третьим :)
------- Comment #7 From 2005-08-08 20:22:50 -------
Кто сможет сделать список zsh@packages?
Нужен ли нам cvs со спекфайлом? :)
------- Comment #8 From 2005-08-09 01:18:22 -------
(In reply to comment #7)
> Кто сможет сделать список zsh@packages?
join@

> Нужен ли нам cvs со спекфайлом? :)
Не думаю.  Это будет лишний overhead.
------- Comment #9 From 2005-10-06 10:45:17 -------
* Mon Sep 26 2005 Alexey Tourbin <at@altlinux> 1:4.3.0-alt0.3
- 4.3.0/20050718 -> 4.3.0/20050926
- enabled unicode support (#7655)
- fixed typo in _rpm completion (#7398)
- added _ri completion (Sir Raorn, #7593)
- added reinstall facility to _apt completion (Sir Raorn, #7406)